viewadsb(1)

NAME
viewadsb - Mode-S viewer for readsb output data.

VERSION
v3.8

DESCRIPTION
viewadsb Mode-S viewer for readsb output data

USAGE
viewadsb [OPTION...]

OPTIONS

--fix
    Enable CRC single-bit error correction (default)

--interactive-ttl=<sec>
    Remove from list if idle for <sec> (default: 60)

--lat=<lat>
    Reference/receiver surface latitude

--lon=<lon>
    Reference/receiver surface longitude

--max-range=<dist>
    Absolute maximum range for position decoding (in nm, default: 300)

--metric
    Use metric units

--modeac
    Enable decoding of SSR Modes 3/A & 3/C

--no-crc-check
    Disable messages with invalid CRC (discouraged)

--no-fix
    Disable CRC single-bit error correction

--no-interactive
    Disable interactive mode, print to stdout

--show-only=<addr>
    Show only messages by given ICAO on stdout

  NETWORK OPTIONS

--net-bind-address=<ip>
    IP address to bind to (default: Any; Use 127.0.0.1 for private)

--net-bo-port=<ports>
    TCP Beast output listen ports (default: 30005)

  HELP OPTIONS

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

BUGS
Report bugs to Michael Wolf <michael@mictronics.de>.

AUTHOR
Michael Wolf